Bug 120544 - Selecting spanning desktops doesn't do anything
Selecting spanning desktops doesn't do anything
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-xfree86 (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-10 07:01 EDT by Glen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 15:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen 2004-04-10 07:01:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Under the display tool, from the system settings menu, if I select
spanning desktops it has no effect.  I restart X and I'm still left
with  a regular desktop and a mirror of it on my second monitor.

My graphics card is a Matrox G450 if that makes any difference.

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.9.15-1

How reproducible:
Always

Steps to Reproduce:
1. Open the display configuration tool.
2. Select spanning desktop from the dual head tab.
3.
    

Actual Results:  After I restart X my desktop doesn't span monitors.

Expected Results:  I expected my desktop to span monitors.

Additional info:
Comment 1 Brent Fox 2004-04-20 15:53:54 EDT
I think that this has been fixed in system-config-display-1.0.13-2 in
Rawhide.

Note You need to log in before you can comment on or make changes to this bug.